{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/win-x64": {
      "MonitorCatalogoProdutosECommerce/1.0.0": {
        "dependencies": {
          "AutoMapper": "10.1.1",
          "Microsoft.Extensions.DependencyInjection": "5.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Newtonsoft.Json": "12.0.3",
          "Serilog": "2.10.0",
          "Serilog.Extensions.Logging": "3.0.1",
          "Serilog.Formatting.Compact": "1.1.0",
          "Serilog.Sinks.File": "4.1.0",
          "Serilog.Sinks.RollingFile": "3.3.0",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.ServiceProcess.ServiceController": "5.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "3.1.25"
        },
        "runtime": {
          "MonitorCatalogoProdutosECommerce.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/3.1.25": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "10.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.15.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Collections.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Console.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.IO.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Linq.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Memory.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.6.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.WindowsRuntime.UI.Xaml.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.15.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.3.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "4.0.5.1",
            "fileVersion": "4.700.22.21303"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.700.22.21303"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Threading.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21303"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "4.700.22.21303"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.12.25830.2"
          },
          "SOS_README.md": {
            "fileVersion": "0.0.0.0"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.22.21202"
          },
          "api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "clrcompression.dll": {
            "fileVersion": "4.700.22.21303"
          },
          "clretwrc.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "clrjit.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "coreclr.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "dbgshim.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "hostfxr.dll": {
            "fileVersion": "3.100.2522.21802"
          },
          "hostpolicy.dll": {
            "fileVersion": "3.100.2522.21802"
          },
          "mscordaccore.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "mscordaccore_amd64_amd64_4.700.22.21202.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "mscordbi.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "mscorrc.debug.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "mscorrc.dll": {
            "fileVersion": "4.700.22.21202"
          },
          "ucrtbase.dll": {
            "fileVersion": "10.0.17134.12"
          }
        }
      },
      "AutoMapper/10.1.1": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.Reflection.Emit": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/AutoMapper.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.1.1.0"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.DependencyInjection/5.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "5.0.0.1",
            "fileVersion": "5.0.821.31504"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "2.0.0",
          "Microsoft.Extensions.Options": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Options/2.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Primitives": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.0.1": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "runtime.any.System.Collections/4.0.11": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        }
      },
      "runtime.any.System.Globalization/4.0.11": {},
      "runtime.any.System.IO/4.1.0": {},
      "runtime.any.System.Reflection/4.1.0": {},
      "runtime.any.System.Reflection.Primitives/4.0.1": {},
      "runtime.any.System.Resources.ResourceManager/4.0.1": {},
      "runtime.any.System.Runtime/4.1.0": {
        "dependencies": {
          "System.Private.Uri": "4.0.1"
        }
      },
      "runtime.any.System.Runtime.Handles/4.0.1": {},
      "runtime.any.System.Runtime.InteropServices/4.1.0": {},
      "runtime.any.System.Text.Encoding/4.0.11": {},
      "runtime.any.System.Text.Encoding.Extensions/4.0.11": {},
      "runtime.any.System.Threading.Tasks/4.0.11": {},
      "runtime.any.System.Threading.Timer/4.0.1": {},
      "runtime.win.System.IO.FileSystem/4.0.1": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "System.Runtime.InteropServices": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Text.Encoding.Extensions": "4.0.11",
          "System.Threading": "4.0.11",
          "System.Threading.Overlapped": "4.0.1",
          "System.Threading.Tasks": "4.0.11"
        }
      },
      "runtime.win.System.Runtime.Extensions/4.1.0": {
        "dependencies": {
          "System.Private.Uri": "4.0.1"
        }
      },
      "Serilog/2.10.0": {
        "runtime": {
          "lib/netstandard2.1/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.10.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "2.0.0",
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Serilog.Formatting.Compact/1.1.0": {
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Serilog.Sinks.File/4.1.0": {
        "dependencies": {
          "Serilog": "2.10.0",
          "System.IO.FileSystem": "4.0.1",
          "System.Text.Encoding.Extensions": "4.0.11",
          "System.Threading.Timer": "4.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "Serilog.Sinks.RollingFile/3.3.0": {
        "dependencies": {
          "Serilog.Sinks.File": "4.1.0",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Runtime.InteropServices": "4.1.0",
          "System.Text.Encoding.Extensions": "4.0.11"
        },
        "runtime": {
          "lib/netstandard1.3/Serilog.Sinks.RollingFile.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "System.Collections/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Collections": "4.0.11"
        }
      },
      "System.Configuration.ConfigurationManager/5.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "5.0.0",
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Diagnostics.EventLog/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Drawing.Common/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Globalization/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Globalization": "4.0.11"
        }
      },
      "System.IO/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Threading.Tasks": "4.0.11",
          "runtime.any.System.IO": "4.1.0"
        }
      },
      "System.IO.FileSystem/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "System.Text.Encoding": "4.0.11",
          "System.Threading.Tasks": "4.0.11",
          "runtime.win.System.IO.FileSystem": "4.0.1"
        }
      },
      "System.IO.FileSystem.Primitives/4.0.1": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        }
      },
      "System.Private.Uri/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1"
        }
      },
      "System.Reflection/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.IO": "4.1.0",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Reflection": "4.1.0"
        }
      },
      "System.Reflection.Emit/4.7.0": {},
      "System.Reflection.Primitives/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Reflection.Primitives": "4.0.1"
        }
      },
      "System.Resources.ResourceManager/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Globalization": "4.0.11",
          "System.Reflection": "4.1.0",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Resources.ResourceManager": "4.0.1"
        }
      },
      "System.Runtime/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "runtime.any.System.Runtime": "4.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.4.0": {},
      "System.Runtime.Extensions/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.win.System.Runtime.Extensions": "4.1.0"
        }
      },
      "System.Runtime.Handles/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Runtime.Handles": "4.0.1"
        }
      },
      "System.Runtime.InteropServices/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Reflection": "4.1.0",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "runtime.any.System.Runtime.InteropServices": "4.1.0"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/5.0.0": {
        "runtime": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Permissions/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Windows.Extensions": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.ServiceProcess.ServiceController/5.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netstandard2.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Text.Encoding/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Text.Encoding": "4.0.11"
        }
      },
      "System.Text.Encoding.Extensions/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "runtime.any.System.Text.Encoding.Extensions": "4.0.11"
        }
      },
      "System.Threading/4.0.11": {
        "dependencies": {
          "System.Runtime": "4.1.0",
          "System.Threading.Tasks": "4.0.11"
        }
      },
      "System.Threading.Overlapped/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1"
        }
      },
      "System.Threading.Tasks/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Threading.Tasks": "4.0.11"
        }
      },
      "System.Threading.Timer/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Threading.Timer": "4.0.1"
        }
      },
      "System.Windows.Extensions/5.0.0": {
        "dependencies": {
          "System.Drawing.Common": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      }
    }
  },
  "libraries": {
    "MonitorCatalogoProdutosECommerce/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/3.1.25": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AutoMapper/10.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uMgbqOdu9ZG5cIOty0C85hzzayBH2i9BthnS5FlMqKtMSHDv4ts81a2jS1VFaDBVhlBeIqJ/kQKjQY95BZde9w==",
      "path": "automapper/10.1.1",
      "hashPath": "automapper.10.1.1.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xzFW00AZEvOXM1OX+0+AYH5op/Hf3u//e6wszBd/rK72sypD+jx5CtsHxM4BVuFBEs8SajfO4QzSJtrQaHDr4A==",
      "path": "microsoft.extensions.dependencyinjection/5.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.5.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ORj7Zh81gC69TyvmcUm9tSzytcy8AVousi+IVRAI8nLieQjOFryRusSFh7+aLk16FN9pQNqJAiMd7BTKINK0kA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VP10syWV/vxYYMKgZ2eDESmUsz3gPxvBn5J6tkVN8lI4M+dF43RN8fWsEPbcAneDmZrHl3Pv23z05nmyGkJlpg==",
      "path": "microsoft.extensions.logging/2.0.0",
      "hashPath": "microsoft.extensions.logging.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ZCllUYGFukkymSTx3Yr0G/ajRxoNJp7/FqSxSB4fGISST54ifBhgu4Nc0ItGi3i6DqwuNd8SUyObmiC++AO2Q==",
      "path": "microsoft.extensions.logging.abstractions/2.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sAKBgjl2gWsECBLLR9K54T7/uZaP2n9GhMYHay/oOLfvpvX0+iNAlQ2NJgVE352C9Fs5CDV3VbNTK8T2aNKQFA==",
      "path": "microsoft.extensions.options/2.0.0",
      "hashPath": "microsoft.extensions.options.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ukg53qNlqTrK38WA30b5qhw0GD7y3jdI9PHHASjdKyTcBHTevFM2o23tyk3pWCgAV27Bbkm+CPQ2zUe1ZOuYSA==",
      "path": "microsoft.extensions.primitives/2.0.0",
      "hashPath": "microsoft.extensions.primitives.2.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rkn+fKobF/cbWfnnfBOQHKVKIOpxMZBvlSHkqDWgBpwGDcLRduvs3D9OLGeV6GWGvVwNlVi2CBbTjuPmtHvyNw==",
      "path": "microsoft.netcore.targets/1.0.1",
      "hashPath": "microsoft.netcore.targets.1.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "runtime.any.System.Collections/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTBT/hu37Dm2042H1JjWSaMd8w+oPJ4ZWAbDNeLzC4ZHdqwHloP07KvD6+4VbwipDqY5obfFFy90mZYCaPDh5Q==",
      "path": "runtime.any.system.collections/4.0.11",
      "hashPath": "runtime.any.system.collections.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Globalization/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjJ3+b83Tpf02AIc5FkGj1vzY68RnsVHiGLrOCc5n7gpNVg1JnZrt1mcY99ykQ/wr3nCdvSP2pYvdxbYsxZdlA==",
      "path": "runtime.any.system.globalization/4.0.11",
      "hashPath": "runtime.any.system.globalization.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.IO/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sC7zKVdhYQEtrREKBJf4zkUwNdi6fsbkzrhJLDIAxIxD+YA5PABAQJps13zxpA1Ke3AgzOA9551JDymAfmRuTg==",
      "path": "runtime.any.system.io/4.1.0",
      "hashPath": "runtime.any.system.io.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eKq6/GprEINYbugjWf2V9cjkyuAH/y+Raed28PJQ35zd30oR/pvKEHNN8JbPAgzYpI09TCd1yuhXN/Rb8PM8GA==",
      "path": "runtime.any.system.reflection/4.1.0",
      "hashPath": "runtime.any.system.reflection.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKs78h11WDhCGFNpxT26IqL8Oo8OBzr6YOW0WG+R14FGaB/WDM5UHiK/jr6dipdnO8Wxlg/U48ka6uaPM6l53w==",
      "path": "runtime.any.system.reflection.primitives/4.0.1",
      "hashPath": "runtime.any.system.reflection.primitives.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Resources.ResourceManager/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hes7WFTOERydB/hLGmLj66NbK7I2AnjLHEeTpf7EmPZOIrRWeuC1dPoFYC9XRVIVzfCcOZI7oXM7KXe4vakt9Q==",
      "path": "runtime.any.system.resources.resourcemanager/4.0.1",
      "hashPath": "runtime.any.system.resources.resourcemanager.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0QVLwEGXROl0Trt2XosEjly9uqXcjHKStoZyZG9twJYFZJqq2JJXcBMXl/fnyQAgYEEODV8lUsU+t7NCCY0nUQ==",
      "path": "runtime.any.system.runtime/4.1.0",
      "hashPath": "runtime.any.system.runtime.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.Handles/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MZ5fVmAE/3S11wt3hPfn3RsAHppj5gUz+VZuLQkRjLCMSlX0krOI601IZsMWc3CoxUb+wMt3gZVb/mEjblw6Mg==",
      "path": "runtime.any.system.runtime.handles/4.0.1",
      "hashPath": "runtime.any.system.runtime.handles.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Runtime.InteropServices/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmibdZ9x/eB6hf5le33DWLCQbhcIUD2vqoc0tBgqSUWlB8YjEzVJXyTPDO+ypKLlL90Kv3ZDrK7yPCNqcyhqCA==",
      "path": "runtime.any.system.runtime.interopservices/4.1.0",
      "hashPath": "runtime.any.system.runtime.interopservices.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uweRMRDD4O8Iy8m4h1cJvoFIHNCzHMpipuxkRNAMML6EMzAhDCQTjgvRwki7PlUg8RGY1ctXnBZjT1rXvMZuRw==",
      "path": "runtime.any.system.text.encoding/4.0.11",
      "hashPath": "runtime.any.system.text.encoding.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding.Extensions/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3n6qbf59NMgA7F9S+q9gmqFV7T/CtAZw2pa6aprfdZxUinR2mDvVchsgthoacpQvAQu6e3ok8WWeypSu/yjXrA==",
      "path": "runtime.any.system.text.encoding.extensions/4.0.11",
      "hashPath": "runtime.any.system.text.encoding.extensions.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Threading.Tasks/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CEvWO0IwtdCAsmCb9aAl59psy0hzx+whYh4DzbjNb0GsQmxw/G7bZEcrBtE8c9QupNVbu87c2xaMi6p4r1bpjA==",
      "path": "runtime.any.system.threading.tasks/4.0.11",
      "hashPath": "runtime.any.system.threading.tasks.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Threading.Timer/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C9d5eRAW/gd5iBZF78JRcwjvjCDRfU0oB48/wx/XbKnONZU4k6hWneTT4M7v3TmVqPFl7UDcLzKCtQ/24efOzw==",
      "path": "runtime.any.system.threading.timer/4.0.1",
      "hashPath": "runtime.any.system.threading.timer.4.0.1.nupkg.sha512"
    },
    "runtime.win.System.IO.FileSystem/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4FG9RK8J5CsUpXjkiZWS07aJu+H+vTIeQkFKXyjwibfBedUM168SCEaqV3Bjkbv4b3pUuf5Gy1RaqX/HnmKlZw==",
      "path": "runtime.win.system.io.filesystem/4.0.1",
      "hashPath": "runtime.win.system.io.filesystem.4.0.1.nupkg.sha512"
    },
    "runtime.win.System.Runtime.Extensions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U3F/M+djxVXuKJaoW2AGpAE2ZWAp372140jsX4d/ctqki+Qb61HuyQY4yUPSA/gdKGbbq6HXzZ6oxB6/G3MYPA==",
      "path": "runtime.win.system.runtime.extensions/4.1.0",
      "hashPath": "runtime.win.system.runtime.extensions.4.1.0.nupkg.sha512"
    },
    "Serilog/2.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+QX0hmf37a0/OZLxM3wL7V6/ADvC1XihXN4Kq/p6d8lCPfgkRdiuhbWlMaFjR9Av0dy5F0+MBeDmDdRZN/YwQA==",
      "path": "serilog/2.10.0",
      "hashPath": "serilog.2.10.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0xbGoZuxJRjE3C5vlCfrf9a4xHTmbrCXKmaA14cHAqiT1Qir0rkV7Xss9GpPJR3MRYH19DFUUqZ9hvWeJrzdQ==",
      "path": "serilog.extensions.logging/3.0.1",
      "hashPath": "serilog.extensions.logging.3.0.1.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pNroKVjo+rDqlxNG5PXkRLpfSCuDOBY0ri6jp9PLe505ljqwhwZz8ospy2vWhQlFu5GkIesh3FcDs4n7sWZODA==",
      "path": "serilog.formatting.compact/1.1.0",
      "hashPath": "serilog.formatting.compact.1.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0b34w+ZikbqWEZ3ui7BdzxY/19zwrdhLtI3o6tfmLdD3oXxg7n2TZJjwCCTlKPgRuYic9CBWfrZevbb70mTaw==",
      "path": "serilog.sinks.file/4.1.0",
      "hashPath": "serilog.sinks.file.4.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.RollingFile/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2lT5X1r3GH4P0bRWJfhA7etGl8Q2Ipw9AACvtAHWRUSpYZ42NGVyHoVs2ALBZ/cAkkS+tA4jl80Zie144eLQPg==",
      "path": "serilog.sinks.rollingfile/3.3.0",
      "hashPath": "serilog.sinks.rollingfile.3.3.0.nupkg.sha512"
    },
    "System.Collections/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YUJGz6eFKqS0V//mLt25vFGrrCvOnsXjlvFQs+KimpwNxug9x0Pzy4PlFMU3Q2IzqAa9G2L4LsK3+9vCBK7oTg==",
      "path": "system.collections/4.0.11",
      "hashPath": "system.collections.4.0.11.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aM7cbfEfVNlEEOj3DsZP+2g9NRwbkyiAv2isQEzw7pnkDg9ekCU2m1cdJLM02Uq691OaCS91tooaxcEn8d0q5w==",
      "path": "system.configuration.configurationmanager/5.0.0",
      "hashPath": "system.configuration.configurationmanager.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHkCwUfsTs+/5tsK+c0egLfacUgbhvcwi3wUFWSEEArSXao343mYqcpOVVFMlcCkdNtjU4YwAWaKYwal6f02og==",
      "path": "system.diagnostics.eventlog/5.0.0",
      "hashPath": "system.diagnostics.eventlog.5.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SztFwAnpfKC8+sEKXAFxCBWhKQaEd97EiOL7oZJZP56zbqnLpmxACWA8aGseaUExciuEAUuR9dY8f7HkTRAdnw==",
      "path": "system.drawing.common/5.0.0",
      "hashPath": "system.drawing.common.5.0.0.nupkg.sha512"
    },
    "System.Globalization/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B95h0YLEL2oSnwF/XjqSWKnwKOy/01VWkNlsCeMTFJLLabflpGV26nK164eRs5GiaRSBGpOxQ3pKoSnnyZN5pg==",
      "path": "system.globalization/4.0.11",
      "hashPath": "system.globalization.4.0.11.nupkg.sha512"
    },
    "System.IO/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KlTJceQc3gnGIaHZ7UBZO26SHL1SHE4ddrmiwumFnId+CEHP+O8r386tZKaE6zlk5/mF8vifMBzHj9SaXN+mQ==",
      "path": "system.io/4.1.0",
      "hashPath": "system.io.4.1.0.nupkg.sha512"
    },
    "System.IO.FileSystem/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IBErlVq5jOggAD69bg1t0pJcHaDbJbWNUZTPI96fkYWzwYbN6D9wRHMULLDd9dHsl7C2YsxXL31LMfPI1SWt8w==",
      "path": "system.io.filesystem/4.0.1",
      "hashPath": "system.io.filesystem.4.0.1.nupkg.sha512"
    },
    "System.IO.FileSystem.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kWkKD203JJKxJeE74p8aF8y4Qc9r9WQx4C0cHzHPrY3fv/L/IhWnyCHaFJ3H1QPOH6A93whlQ2vG5nHlBDvzWQ==",
      "path": "system.io.filesystem.primitives/4.0.1",
      "hashPath": "system.io.filesystem.primitives.4.0.1.nupkg.sha512"
    },
    "System.Private.Uri/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OltceAn9yyNf9LZIqvf80DhdRH55iVu1fxowdR79018w1CWIRNojUZBStsiRHvADeKI5pXcM9EftOFikBQh5AA==",
      "path": "system.private.uri/4.0.1",
      "hashPath": "system.private.uri.4.0.1.nupkg.sha512"
    },
    "System.Reflection/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JCKANJ0TI7kzoQzuwB/OoJANy1Lg338B6+JVacPl4TpUwi3cReg3nMLplMq2uqYfHFQpKIlHAUVAJlImZz/4ng==",
      "path": "system.reflection/4.1.0",
      "hashPath": "system.reflection.4.1.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4inTox4wTBaDhB7V3mPvp9XlCbeGYWVEM9/fXALd52vNEAVisc1BoVWQPuUuD0Ga//dNbA/WeMy9u9mzLxGTHQ==",
      "path": "system.reflection.primitives/4.0.1",
      "hashPath": "system.reflection.primitives.4.0.1.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TxwVeUNoTgUOdQ09gfTjvW411MF+w9MBYL7AtNVc+HtBCFlutPLhUCdZjNkjbhj3bNQWMdHboF0KIWEOjJssbA==",
      "path": "system.resources.resourcemanager/4.0.1",
      "hashPath": "system.resources.resourcemanager.4.0.1.nupkg.sha512"
    },
    "System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v6c/4Yaa9uWsq+JMhnOFewrYkgdNHNG2eMKuNqRn8P733rNXeRCGvV5FkkjBXn2dbVkPXOsO0xjsEeM1q2zC0g==",
      "path": "system.runtime/4.1.0",
      "hashPath": "system.runtime.4.1.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9dLLuBxr5GNmOfl2jSMcsHuteEg32BEfUotmmUkmZjpR3RpVHE8YQwt0ow3p6prwA1ME8WqDVZqrr8z6H8G+Kw==",
      "path": "system.runtime.compilerservices.unsafe/4.4.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.4.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CUOHjTT/vgP0qGW22U4/hDlOqXmcPq5YicBaXdUR2UiUoLwBT+olO6we4DVbq57jeX5uXH2uerVZhf0qGj+sVQ==",
      "path": "system.runtime.extensions/4.1.0",
      "hashPath": "system.runtime.extensions.4.1.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nCJvEKguXEvk2ymk1gqj625vVnlK3/xdGzx0vOKicQkoquaTBJTP13AIYkocSUwHCLNBwUbXTqTWGDxBTWpt7g==",
      "path": "system.runtime.handles/4.0.1",
      "hashPath": "system.runtime.handles.4.0.1.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-16eu3kjHS633yYdkjwShDHZLRNMKVi/s0bY8ODiqJ2RfMhDMAwxZaUaWVnZ2P71kr/or+X9o/xFWtNqz8ivieQ==",
      "path": "system.runtime.interopservices/4.1.0",
      "hashPath": "system.runtime.interopservices.4.1.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HGxMSAFAPLNoxBvSfW08vHde0F9uh7BjASwu6JF9JnXuEPhCY3YUqURn0+bQV/4UWeaqymmrHWV+Aw9riQCtCA==",
      "path": "system.security.cryptography.protecteddata/5.0.0",
      "hashPath": "system.security.cryptography.protecteddata.5.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uE8juAhEkp7KDBCdjDIE3H9R1HJuEHqeqX8nLX9gmYKWwsqk3T5qZlPx8qle5DPKimC/Fy3AFTdV7HamgCh9qQ==",
      "path": "system.security.permissions/5.0.0",
      "hashPath": "system.security.permissions.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p2yX167GW1pr2DCR6cW+cBKrvhli4thckXk108faFaTPHnoudb0AYPcIPq3nmrwn7IQj9FEmjpyJlXzcOmIjjw==",
      "path": "system.serviceprocess.servicecontroller/5.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U3gGeMlDZXxCEiY4DwVLSacg+DFWCvoiX+JThA/rvw37Sqrku7sEFeVBBBMBnfB6FeZHsyDx85HlKL19x0HtZA==",
      "path": "system.text.encoding/4.0.11",
      "hashPath": "system.text.encoding.4.0.11.nupkg.sha512"
    },
    "System.Text.Encoding.Extensions/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jtbiTDtvfLYgXn8PTfWI+SiBs51rrmO4AAckx4KR6vFK9Wzf6tI8kcRdsYQNwriUeQ1+CtQbM1W4cMbLXnj/OQ==",
      "path": "system.text.encoding.extensions/4.0.11",
      "hashPath": "system.text.encoding.extensions.4.0.11.nupkg.sha512"
    },
    "System.Threading/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N+3xqIcg3VDKyjwwCGaZ9HawG9aC6cSDI+s7ROma310GQo8vilFZa86hqKppwTHleR/G0sfOzhvgnUxWCR/DrQ==",
      "path": "system.threading/4.0.11",
      "hashPath": "system.threading.4.0.11.nupkg.sha512"
    },
    "System.Threading.Overlapped/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f7aLuLkBoCQM2kng7zqLFBXz9Gk48gDK8lk1ih9rH/1arJJzZK9gJwNvPDhL6Ps/l6rwOr8jw+4FCHL0KKWiEg==",
      "path": "system.threading.overlapped/4.0.1",
      "hashPath": "system.threading.overlapped.4.0.1.nupkg.sha512"
    },
    "System.Threading.Tasks/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k1S4Gc6IGwtHGT8188RSeGaX86Qw/wnrgNLshJvsdNUOPP9etMmo8S07c+UlOAx4K/xLuN9ivA1bD0LVurtIxQ==",
      "path": "system.threading.tasks/4.0.11",
      "hashPath": "system.threading.tasks.4.0.11.nupkg.sha512"
    },
    "System.Threading.Timer/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-saGfUV8uqVW6LeURiqxcGhZ24PzuRNaUBtbhVeuUAvky1naH395A/1nY0P2bWvrw/BreRtIB/EzTDkGBpqCwEw==",
      "path": "system.threading.timer/4.0.1",
      "hashPath": "system.threading.timer.4.0.1.nupkg.sha512"
    },
    "System.Windows.Extensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c1ho9WU9ZxMZawML+ssPKZfdnrg/OjR3pe0m9v8230z3acqphwvPJqzAkH54xRYm5ntZHGG1EPP3sux9H3qSPg==",
      "path": "system.windows.extensions/5.0.0",
      "hashPath": "system.windows.extensions.5.0.0.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ],
    "win-x64-aot": [
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x64": [
      "win10",
      "win81-x64",
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win10-x64-aot": [
      "win10-aot",
      "win10-x64",
      "win10",
      "win81-x64-aot",
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x64": [
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win7-x64-aot": [
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x64": [
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win8-x64-aot": [
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x64": [
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win81-x64-aot": [
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}